
textarea, input, select { outline:none;}

body, tr, td {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

body {
	margin: 0px;
	background-color: #f9fafa;
}

#center_container {
	margin: 0px auto 0px auto;
	width: 785px;
}

#top_container {
	height: 39px;
}

#top {
	background: #3c4147 url("/img/top_bg.png") repeat-x;
	
	width: 100%;
	top: 0px;
	position: fixed;
	z-index: 10000;
	box-shadow: 0px 5px 5px #f0f2f4;
	-moz-box-shadow: 0px 5px 5px #f0f2f4;
	-webkit-box-shadow: 0px 5px 5px #f0f2f4;
	overflow: hidden;
	height: 39px;
}


#logo {
	background: transparent url("/img/top_div.png") right no-repeat;
	float: left;
	height: 39px;
}

#logo img {
	padding: 0px 17px 0px 0px;
}

#top ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#top li {
	float: left;
	display: block;
	height: 39px;
}

#top li a {
	font-family: verdana;
	padding: 0px 20px 0px 20px;
	background: transparent url("/img/top_div.png") right no-repeat;
	display: block;
	height: 39px;
	color: #bbb;
	font-size: 11pt;
	
	line-height: 37px;
	text-decoration: none;
	text-shadow: #333 1px 1px 0px;
}

#top li a:hover {
	color: #fff;
}

#top .selected {
	text-shadow: #700 1px 1px 0px;
}

#top .selected a {
	background: #f00 url("/img/top_selected.png") center 0px no-repeat;
	color: #fff;
}

#top .selected a:hover {
	background: #f00 url("/img/top_selected.png") center 0px no-repeat;
}


.new_link {
	float: left;
	display: inline-block;
	color: #ddd;
	font-weight: normal;
	font-size: 10pt;
	margin: 7px 0px 0px 12px;
	padding: 5px 5px 5px 30px;
	background: transparent url("/img/new.png") 5px center no-repeat;
	border-radius: 3px;
}

.new_link:hover {
	color: #fff;
	background-color: #000;
}

#top_search {
	padding: 7px 7px 0px 7px;
	float: right;
}

#top_search input {
	color: #666;
	font-size: 10pt;
	width: 184px;
	height: 25px;
	margin: 0px;
	padding: 0px 10px 0px 25px;
	border: none;
	background: transparent url("/img/top_search.png") no-repeat;
}



.control_area {
	background: #e4e8ec url("/img/guidelines_bg.png") 0px bottom repeat-x;
	height: 54px;
	border-bottom: 1px solid #fff;
	overflow: hidden;
}

#controls ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#controls ul > li {
	float: left;
	display: block;
	padding: 0px 15px 0px 15px;
	background: transparent url("/img/controls_li.png") left center no-repeat;
	font-size: 8pt;
	height: 54px;
}

#controls .title {
	padding: 20px 10px 0px 0px;
	color: #777;
	float: left;
}

#controls .title span {
	color: #333;
	float: right;
}

#controls select {
	margin-top: 17px;
}

.solo_control {
	margin-top: 22px;
	margin-right: 9px;
	padding: 0px 0px 2px 6px;
	float: right;
	background-color: #ebeeee;
	border-bottom: 1px solid #c0c3c5;
	border-right: 1px solid #c0c3c5;
}

.solo_control .title {
	font-size: 8pt;
	padding-bottom: 3px !important;
	padding-top: 10px !important;
}

.solo_control .control_icons {
	padding-top: 4px !important;
}


.control_container {
	padding: 12px 13px 0px 7px;
	width: 200px;
}

#controls ol {
	list-style: none;
	margin: 0px;
	padding: 14px 0px 0px 0px;
	float: left;
}

#controls ol li {
	float: left;
	padding: 4px 8px 4px 2px;
}

#controls ol div {
	cursor: pointer;
	width: 17px;
	height: 17px;
	background: transparent url("/img/control_icons.png") -15px -10px no-repeat;
}

#controls ol .per_page1 { background-position: -15px -10px; }
#controls ol .selected .per_page1, #controls ol .per_page1:hover { background-position: -15px -27px; }
#controls ol .per_page2 { background-position: -32px -10px; }
#controls ol .selected .per_page2, #controls ol .per_page2:hover { background-position: -32px -27px; }
#controls ol .per_page3 { background-position: -49px -10px; }
#controls ol .selected .per_page3, #controls ol .per_page3:hover { background-position: -49px -27px; }
#controls ol .back_clear { background-position: -87px -10px; }
#controls ol .selected .back_clear, #controls ol .back_clear:hover { background-position: -87px -27px; }
#controls ol .back_check { background-position: -104px -10px; }
#controls ol .selected .back_check, #controls ol .back_check:hover { background-position: -104px -27px; }
#controls ol .back_black { background-position: -121px -10px; }
#controls ol .selected .back_black, #controls ol .back_black:hover { background-position: -121px -27px; }


.left {
	float: left;
}

.right {
	float: right;
}


#content_container {
	background: #dfe4e5 url("/img/content_container_bg.png") repeat-x;
}


#content {
	background: transparent url("/img/content_bg.png") repeat-x;
	padding: 0px 0px 0px 0px;
	min-height: 600px;
}

#inner_content {
	padding: 0px 10px 10px 10px;
	color: #5d5e5e;
	font-size: 10pt;
}

#inner_content.side {
	background: transparent url("/img/inner_content_bg.png") 0px 0px repeat-y;
	padding: 0px 10px 10px 0px !important;
}

a {
	color: #0069ba;
	text-decoration: none;
}

a:hover {
	color: #005698;
}


.tag_header a {
	color: #e62000;
	text-decoration: none;
}

.tag_header a:hover {
	color: #000;
}

#inner_content h2 {
	margin: 0px;
	padding: 20px 0px 0px 0px;
	font-size: 19pt;
	font-weight: normal;
	color: #444;
	text-shadow: #fff 0px 1px 1px;
}

#result_info_container {
	height: 50px;
}

.result_info {
	height: 50px;
	color: #555;
	font-size: 11pt;
}

.result_info b {
	color: #111;
}

.result_info .left, .result_info .right {
	padding: 9px 10px 0px 10px;
	
	font-size: 1.25em;
}

.result_info .left a {
	color: #0069ba;
	text-decoration: none;
}
 .result_info .left strike a, .result_info .left strike {
	color: #444 !important;
}

.result_info .left a:hover {
	color: #005698;
	text-decoration: underline;
}

.result_info .right {
	padding-top: 14px !important;
}

.result_info .right a, .result_info .right span {
	font-size: 13px;
	color: #fff;
	background-color: #686868;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	padding: 3px 8px 3px 8px;
	margin-left: 5px;
	text-decoration: none;
}

.result_info .right a:hover {
	color: #fff;
	background-color: #c00;
}

.result_info .disabled {
	background-color: #aaa !important;
	color: #eee !important;
	cursor: default;
}

.result_info .next {
	padding-right: 19px !important;
	background-image: url("/img/arrow_next.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.result_info .prev {
	padding-left: 18px !important;
	background-image: url("/img/arrow_prev.png");
	background-repeat: no-repeat;
	background-position: 0px center;
	
}

.stick {
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: 9000;
	background: transparent url("/img/result_info_bg.png") repeat-x;
}


.preview_container {
	width: 180px;
	height: 180px;
	display: inline-block;
	vertical-align: top;
	
	margin: 0px 1% 0px 1%;
	padding: 0px 0px 2% 0px;
	background: transparent url("/img/preview_shadow.png") right 182px no-repeat;
}


#browse .preview_container {
	margin-bottom: 3%;
	color: #767b7e;
}

#browse .preview_container a {
	color: #415062;
}

#browse .preview_container a:hover {
	color: #000;
}

.preview {
	text-align: center;
	border: 1px solid #c0c3c5;
	width: 180px;
	height: 180px;
	background-color: #f3f5f5;
}

.preview_container .info {
	color: #888;
	text-align: center;
	font-size: 8pt;
	padding-top: 5px;
}


.hover {
	border: 1px solid #777;
}


.preview1 {
	background: transparent url("/img/checkered.png") center center;
	border: 1px solid #aaa;
}

.preview2 {
	border: 1px solid #000;
	background: #191b1e url("/img/black_gradient.png") top right no-repeat !important;
}

.icon_ctl {
	position: absolute;
}

.icon_ctl .download {
	top: 158px;
	position: relative;
	height: 0px;
	padding: 0px 0px 0px 5px;
}

.download b {
	color: #666;
	font-weight: normal;
}

.icon_ctl .download a {
	padding: 2px 5px 3px 5px;
}

.icon_ctl .download a:hover {
	color: #fff !important;
	background-color: #434a50;
	-moz-border-radius: 4px;
	-webkit-border-radius-bottom: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.preview_container .download a {
	display: inline-block;
	text-decoration: none;
	font-size: 8pt;
	color: #7e878b !important;
}



.preview_container .download .png, .preview_container .download .ico {
	margin-top: 5px;
	width: 31px;
	height: 24px;
	text-align: center;
	line-height: 24px;
}

.download .png {
	padding-left: 5px;
	background: transparent url("/img/mini_dl.png") 0px 0px no-repeat;
}

.download .ico {
	padding-right: 5px;
	background: transparent url("/img/mini_dl.png") -36px 0px no-repeat;
}

.download .png:hover {
	background-position: 0px -30px;
	color: #fff !important;
}

.download .ico:hover {
	background-position: -36px -30px;
	color: #fff !important;
}

.icon_ctl .look {
	cursor: pointer;
	top: 156px;
	left: 156px;
	position: relative;
	width: 22px;
	height: 22px;
	background: transparent url("/img/look.png") no-repeat;
}

.icon_ctl .look:hover {
	background-position: -22px 0px;
}


.preview2 .icon_ctl .look {
	background-position: -0px -22px;
}

.preview2 .icon_ctl .look:hover {
	background-position: -22px -22px;
}


#footer {
/*	margin-left: 270px;*/
	border-top: 1px solid #d5dbdc;
	font-size: 9pt;
	padding: 20px 20px 25px 10px;
	color: #777;
	background-color: #f9fafa;
}

#copyright {
	padding: 10px 0px 0px 10px;
	font-size: 8pt;
	line-height: 11pt;
}

#footer .list {
	float: left;
}

#footer ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#footer li {
	border-right: 1px solid #ced2de;
	padding: 0px 10px 0px 10px;
	font-size: 9pt;
	float: left;
}

#footer li:last-child {
	border: none;
}

#footer a {
	color: #777;
	font-weight: bold;
}

#footer a:hover {
	color: #333;
}


#submit_ico fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
	float: left;
	width: 390px;
}

#submit_ico input, #submit_ico select, #submit_ico textarea {
	font-size: 14pt;
	width: 350px;
	display: block;
}

#submit_ico select {
	font-size: 10pt !important;
}

#submit_ico input[type="text"], #submit_ico textarea {
	border-top: 1px solid #a5acae;
	border-left: 1px solid #a5acae;
	
	border-bottom: 1px solid #c9cfd0;
	border-right: 1px solid #c9cfd0;
	
	background: #fff url("/img/input_bg.png") 0px 0px repeat-x;
	font-size: 11pt;
	padding: 5px;
	
	color: #222;
}


#submit_ico input[type="text"]:hover, #submit_ico textarea:hover {
	border-color: #5b626a;
}


#submit_ico input[type="text"]:focus, #submit_ico textarea:focus {
	border-color: #5b626a;
}

#submit_ico input, #submit_ico select, #submit_ico textarea {
	margin-bottom: 30px;
}

#submit_ico label {
	color: #555;
	font-size: 10pt;
	display: block;
	padding: 0px 0px 0px 10px;
	background: transparent url("/img/input_arrow.png") 2px 4px no-repeat;
	margin-bottom: 2px;
}

#submit_ico label small {
	display: block;
	color: #777979;
	padding: 4px;
}

ul.square {
	list-style-type: square;
	margin: 0px;
	padding: 10px 10px 10px 30px;
	margin-bottom: 15px;
	color: #383d44;
	font-size: 11px;
	line-height: 18px;
}

.required {
	color: #f00;
	font-size: 14pt;
	font-weight: bold;
	position: absolute;
	line-height: 10px;
	padding-left: 2px;
}


#left_content {
	background-color: #f9fafa;
	width: 270px;
	position: absolute;
	top: 39px;
	left: 0px;
}

#left_content .icon_details {
	padding: 20px 15px 20px 15px;
	margin: 0px 0px 0px 0px;
	background: transparent url("/img/p_bg.png") center bottom no-repeat;
}

#left_content b {
	display: block;
	padding: 0px 0px 2px 0px;
	color: #444;
	text-shadow: #fff 1px 1px 1px;
}

#left_content .icon_details em {
	font-size: 16pt;
	color: #999;
}

#left_content a {
	color: #4c7d9f;
}

#left_content a:hover {
	color: #003960;
	text-decoration: underline;
}


#right_content {
	margin-left: 278px;
	padding-bottom: 22px;
}

#right_content h1 {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	font-weight: normal;
}

#guidelines {
	background: transparent url("/img/guidelines_bg.png") 0px top repeat-x;
	height: 85px;
}

#guidelines b {
	text-align: center;
	line-height: 32px;
	padding-left: 10px;
	color: #6a6c6d;
	text-shadow: #fff 0px 1px 0px;
	font-size: 11px;
}

#guidelines .by, #guidelines .nc, #guidelines .nd, #guidelines .sa {
	background: transparent url("/img/guidelines.png") 0px -70px no-repeat;
	width: 48px;
	height: 48px;
	float: left;
	margin: 0px 5px 0px 12px;
	cursor: pointer;
}

#guidelines .by          { background-position: 0px -60px; }
#guidelines .by.selected { background-position: 0px -0px; }
#guidelines .nc          { background-position: -60px -60px; }
#guidelines .nc.selected { background-position: -60px 0px; }
#guidelines .nd          { background-position: -120px -60px; }
#guidelines .nd.selected { background-position: -120px 0px; }
#guidelines .sa          { background-position: -180px -60px; }
#guidelines .sa.selected { background-position: -180px 0px; }


hr {
	margin: 10px 0px 10px 0px;
	height: 0px;
	border: none;
	border-top: 1px solid #c0c6c8;
	border-bottom: 1px solid #f1f3f4;
}

#right_content hr {
	margin: 45px 0px 12px 0px;
	padding: 0px;
}

h3 {
	margin: 0px 0px 20px 0px;
	color: #333;
	font-size: 13pt;
	text-shadow: #eef0f1 0px 1px 1px;
	
	background: #c7cdd1 url("/img/plus.png") 6px center no-repeat;
	
	padding: 4px 4px 4px 28px;
	
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	-o-border-radius: 14px;
	border-radius: 14px;
}

.header_block {
	padding: 0px 0px 20px 0px;

}

.header_block ul {
	font-size: 8pt;
	color: #777;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.header_block ul li {
	float: left;
	padding: 0px 7px 0px 7px;
	border-left: 1px solid #d1d5da;
	line-height: 16px;

}

.header_block ul li:first-child {
	padding-left: 0px;
	border: none;
}

.header_block ul a {
	color: #000 !important;
}

.header_block ul a:hover {
	text-decoration: underline !important;
}

.header_tag {
	padding-left: 65px;
	background: transparent url("/img/tag.png") 5px 13px no-repeat;
}

.blue_btn {
	cursor: pointer;
	font-family: arial, sans-serif;
	font-size: 18px;
	line-height: 38px;
	color: #fff !important;
	border: 1px solid #385db4;
	border-bottom: none;
	background: #0b46c8 url("/img/blue_btn.png") 0px 0px repeat-x;
	height: 39px;
	padding: 0px 15px 0px 15px;
	display: inline-block;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-shadow: #213f86 0px 1px 1px;
	margin: 5px;
}

.blue_btn:hover {
	background-position: 0px -40px;
	border-color: #ffab00;
	background-color: #ffac01;
	text-shadow: #ffef5c 0px 1px 1px;
	color: #333 !important;
}


.modal {
	cursor: default;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 11000;
	top: 0px;
	left: 0px;
	color: #fff;
	text-align: center;
	background: #000 url("/img/white_loading.gif") center center no-repeat;
}


a.external {
	background: transparent url("/img/external.png") right 4px no-repeat;
	padding-right: 12px;
}

a.external:hover {
	background-position: right -176px;
}


.set_preview {
	text-align: center;
}

.set_preview b {
	padding-top: 15px !important;
}
.set_preview a.preview_link {
	background-color: #eee;
	display: inline-block;
	border: 1px solid #bbb;
	margin: 8px 0px 15px 0px;
	padding: 2px;
}

#readme {
	padding: 0px 20px 27px 20px;
	line-height: 20px;
}


.icon_box {
	position: absolute;
	width: 200px;
	border: 2px solid #eee;
	background-color: #fff;
	font-size: 9pt;
	padding: 5px;

	box-shadow: 0px 0px 8px #596979;
	-moz-box-shadow: 0px 0px 8px #596979;
	-webkit-box-shadow: 0px 0px 8px #596979;
}

.loading {
	background: #fff url("/img/loading.gif") center center no-repeat;
}

.icon_box p {
	display: block;
	margin: 0px;
	padding: 4px 0px 12px 0px;
}

.icon_box .sizes {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}

.icon_box .tags {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.icon_box .tags li {
	float: left;
	padding-right: 5px;
	
	margin-bottom: 11px;
}

.icon_box .tags li a {
	background-color: #f00;
	color: #fff;
	padding: 3px 5px 3px 5px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-shadow: #700 0px 1px 1px;	
}

.icon_box .tags li a:hover {
	background-color: #a00;
}


#no_results {
	text-shadow: #fff 0px 1px 1px;
	padding: 10px 10px 10px 00px;
}

#no_results h4 {
	font-size: 16pt;
	color: #404448;
}

#no_results li {
	padding-bottom: 5px;
}

.related {
	margin-left: 50px;
}

.letter_list {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	padding: 15px;
	border-right: 2px solid #c9d2d3;
}

.letter_list h4 {
	color: #000;
	font-size: 3em;
	margin: 25px 0px 0px 0px;
}

.letter_list td {
	padding: 3px 3px;
}

.letter_list tr:hover td {
	background-color: #eef0f1;
}

.letter_list small a {
	color: #777;
}

.letter_list small a:hover {
	color: #333;
	text-decoration: underline;
}

#tagmap {
	padding-top: 15px;
}

#tagmap div {
	padding: 4px;
	display: inline-block;
}

#tagmap a:hover {
	text-decoration: underline;
	color: #000;
}

.icon_sizes_area .preview_container {
	margin-bottom: 55px;
}

#twitter_link {
	margin: 10px 0px 0px 10px;
}


.new_text {
	color: #e05b0a;
	font-weight: bold !important;
}

.new_text a {
	font-weight: normal !important;
}

.ad_pad {
	margin-right: 155px;
	min-height: 600px;
}

#ad_header {
	padding: 0px 0px 10px 8px;
	margin-top: -20px;
	margin-bottom: 10px;
}

#ad_inline {
	display: inline-block;
	padding: 0px 0px 8px 8px;
}

#ad_inline2 {
	display: inline-block;
	padding: 0px 0px 8px 8px;
}

#ad_footer {
	padding-top: 10px;
	margin-left: 5px;
}

#ad_browse {
	position: absolute;
	right: 10px;
	
}

